@font-face {
    font-family: Built Titling bd;
    src: url("/src/built_titling/built\ titling\ bd.otf") format("opentype");
}

@font-face {
    font-family: Built Titling lt;
    src: url("/src/built_titling/built\ titling\ lt.otf") format("opentype");
}

@font-face {
    font-family: Built Titling el;
    src: url("/src/built_titling/built\ titling\ el.otf") format("opentype");
}

body {
    padding: 0%;
    overflow-x: hidden;
    margin: 0%;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
}
body::-webkit-scrollbar {
  display: none;
}
.overlay-visible {
    overflow: hidden;
}
#body{
    max-width: 1550px;
    overflow-x: hidden;
    overflow-y: scroll;
    scroll-snap-type: y mandatory;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
#home , #about , #pricing{
    scroll-snap-align: start;
}

u {
    text-decoration: underline;
}
#loading-overlay {
    position: absolute;
    top: 0;
    background-color: #ffffff;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    transition: transform 1s ease-in-out; /* Transition effect for loading animation */
}
body.noscroll {
    overflow: hidden;
}



/* FORM */

.form_container{
	position: fixed;
    top: 5vh;
	width: 45%;
	height: 90vh;
	overflow-y:hidden ;
	padding: 30px;
	border: 2px solid black;
	border-radius: 10px;
	display: none;
	z-index: 999;
	background-color: white;
    box-shadow: #333333;
}

.form_container svg{
	width: 3%;
	height: auto;
	position: absolute;
	top: 3%;
	right: 3%;
	cursor: pointer;
}
@media only screen and (max-width: 450px){
	.form_container{
		width: 95%;
		height: 90vh;
	}
}
.form_container h4{
	margin-bottom: 3%;
	font-size: 24px;
	color: black;
	text-align: center;
}
.form_container input{
	width: 100%;
	padding: 2%;
	margin-bottom: 2%;
	border: none;
	border-bottom: 2px solid black;
}
.form_container input::placeholder, textarea::placeholder{
	color: black;
}
.form_container select{
	width: 100%;
	padding: 3%;
	margin-bottom: 3%;
	border: none;
	border-bottom: 2px solid black;
}
.form_container textarea{
	width: 100%;
	padding: 3%;
	border: none;
}
.form_container #submit{
	border: none;
	background-color: orangered;
	color: white;
	width: 100%;
	margin-top: 3%;
	border-radius: 5px;
	cursor: pointer;
}
.form_container #submit:hover{
	background-color: #333333;
}


/*     NAVBAR     */

.navbar {
    z-index: 3;
}

.nav-link {
    font-weight: bolder;
}

@media only screen and (max-width: 991px) {
    .nav-item {
        text-align: center;
    }

}

@media only screen and (max-width: 430px){
    .navbar{
        background-color: white;
    }
}
/*     HOME     */
/*
.page {
    scroll-snap-type: y mandatory;
    overflow-y: scroll;
    height: 100vh;
}  */

#home {
    position: relative;
    height: 100vh;
    background-color: #ffffff;
    max-height: 800px;
}

#movingImage {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 90%;
    z-index: 2;
}
.moving-image {
    position: absolute;
    left: -100%;
    top: 50%;
    transform: translateY(-50%);
    height: 90%;
    z-index: 2;
}
#mob_home{
    display: none;
}

/* Define the animation to move the image in from the left */
@keyframes moveIn {
    from {
        left: -100%;
    }
    to {
        left: 50%; /* Move into its final position */
    }
}

/* Apply the animation to the image after a delay */
.moving-image {
    animation: moveIn 1s ease-in-out 4.3s forwards;
}

#home p {
    position: absolute;
    left: calc(50% - 9.6em);
    top: calc(50% - 4.1em);
    font-family: 'Built Titling lt';
    font-size: 370%;
    color: #AA3F6A;
}

#home h1 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 2800%;
    font-family: 'Built Titling bd';
    color: #5B98D8;
}
.home_button{
    display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1200px){
    #home h1 {
        font-size: 30vw !important;
    }
    #home p {
        left: calc(50% - 38vw);
        top: calc(50% - 20vw);
    }
}

@media only screen and (max-width: 768px) {
    #home h1 {
        font-size: 30vw;
    }

    #home p {
        left: calc(50% - 38vw);
        top: calc(50% - 20vw);
    }
}
@media only screen and (max-width: 430px){
    #home{
        height: 75vh;
        margin-bottom: 0%;

    }
    #movingImage{
        display: none;
    }
    #mob_home{
        display: block;
        height: 300px;
        margin: 0 auto;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 12vh;
    }
    #home p {
        display: none;
    }
    .home_button{
        display: block;
        position: absolute;
        background-color:white;
        bottom: 4%;
        height: 7vh;
        left: 50%;
        transform: translateX(-50%);
        width: 40vw;
        border: 1px solid;
        border-image: conic-gradient(from var(--angle), var(--c2), var(--c1) 0.1turn, var(--c1) 0.15turn, var(--c2) 0.25turn) 30 !important;
        animation: borderRotate var(--d) linear infinite forwards !important;
    }
    @keyframes borderRotate {
        100% {
          --angle: 420deg;
        }
      }
    #home h1 {
        left: 50%;
        top: 17%;
        transform: translate(-50%, -5%);
    }
}

/*     ABOUT US    */

#about {
    height: 100vh;
    max-height: 800px;
    width: 100%;
    background-color: #ffffff;
}

.contain {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 100vh;
    max-height: 800px;
    width: 100%;
    margin: 0%;

}

.box {
    /* Adjust width as needed */
    padding: 20px;
    background-color: #ffffff;
    box-sizing: border-box;
    text-align: left;
    height: 100%;
}

.box:nth-child(1) {
    width: 40%;
}

.box:nth-child(1) h1 {
    font-family: 'Built Titling bd';
    font-size: 650%;
    line-height: 90px;
    margin: 0 0 10px 0;
    color: #5B98D8;
}

.box:nth-child(1) p:nth-child(1) {
    font-family: 'Built Titling el';
    line-height: 70px;
    font-size: 400%;
    font-weight: 900;
    margin: 20% 0 0 0;
    color: #AA3F5A;

}

.box:nth-child(1) p:nth-child(3) {
    font-family: 'Built Titling lt';
    font-size: 160%;
    margin-top: 10%;
    line-height: 30px;
    letter-spacing: 2px;
    margin: 0%;
    
}

.box:nth-child(1) p:nth-child(4) {
    font-family: 'Built Titling lt';
    font-size: 300%;
    color: #AA3F5A;
    margin: 12px 0 0 0;
    line-height: 100%;
}

.box:nth-child(1) p:nth-child(5) {
    font-family: 'Built Titling lt';
    font-size: 300%;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 50px;
    color: #5B98D8;
}

#box2 {
    display: flex;
    justify-content: center;
    width: 20%;
}

#box2 img {
    width: auto;
    height: 100%;

}

.box:nth-child(3) {
    width: 40%;
    box-sizing: border-box;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.box:nth-child(3) p {
    font-family: 'Built Titling lt';
    font-size: 400%;
    margin: 3% 0;
}
@media only screen and (min-width: 430px) and (max-width: 768px){
    .box:nth-child(1) h1{
        font-size: 400%;
        line-height: 60px;
    }
    .box:nth-child(1) p:nth-child(1){
        font-size: 300%;
    }
    .box:nth-child(1) p:nth-child(3){
        font-size: 100%;
        line-height: 20px;
    }
    .box:nth-child(1) p:nth-child(4) {
        font-size: 200%;
    }
    .box:nth-child(1) p:nth-child(5) {
        font-size: 200%;
    }

    .box:nth-child(3) p {
        font-size: 200%;
    }
}

@media only screen and (max-width: 430px){
    
    .contain{
        flex-direction: column;
    }
    .box:nth-child(1){
        width: 100%;
        text-align: center;
    }
    .box:nth-child(1) h1 {
        display: none;
    }
    .box:nth-child(1) p{
        margin: 5% 0 0 0  !important;
    }

    #box2{
        display: none;
    }
    .box:nth-child(3) {
        width: 100%;
    }
    .box:nth-child(3) p {
        font-size: 250%;
    }
}

/*     PRICING       */


#pricing {
    height: 100vh;
    max-height: 800px;
    background-color: #ffffff;
    width: 100%;
    display: flex;
}

.first-div {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.first-div p {
    font-family: 'Built Titling bd';
    font-size: 900%;
    transform: rotate(-90deg);
    color: #5B98D8;
}

.second-div {
    width: 85%;
    display: flex;
    flex-direction: column;
}

.upper-div {
    height: 20%;
    display: flex;
    justify-content: left;
    align-items: flex-end;
}

.upper-div p {
    font-family: 'Built Titling lt';
    font-size: 500%;
    font-weight: 800;
    margin: 0%;
    margin-left: 1em;
    letter-spacing: 4px;
    color: #AA3F5A;
}

.lower-div {
    height: 80%;
    display: flex;
}

.lower-div-child {
    width: 16.6%;
    display: flex;
    flex-direction: column;
}

.lower-div-child div:nth-child(1) {
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.lower-div-child div:nth-child(2) {
    height: 30%;
    display: flex;
    justify-content: center;
    margin-top: 5px;
    text-align: center;
    font-family: 'Built Titling lt';
    font-weight: 900;
    font-size: 200%;
    line-height: 35px;

}

.lower-div-child div:nth-child(2) b {
    font-family: 'Built Titling bd';
    font-size: 60%;
}
@media only screen and (min-width: 430px){
    .lower-div-child:nth-child(1) img{
        height: 60%;
        width: auto;
    }
    .lower-div-child:nth-child(2) img{
        height: 55%;
        width: auto;
    }
    .lower-div-child:nth-child(3) p{   
        margin-left: 10%; 

    }
    .lower-div-child:nth-child(3) img{
        opacity: 0;
    }
    .lower-div-child:nth-child(4) img{
        height: 80%;
        width: auto;
    }
    .lower-div-child:nth-child(5) img{
        height: 80%;
        width: auto;
    }
    .lower-div-child:nth-child(6) img{
        height: 100%;
        width: auto;
    }
}
@media only screen and (min-width: 430px) and (max-width: 768px) {
    .first-div p{
        font-size: 450% ;
    }
    .upper-div p {
        font-size: 250%;
    }
    .lower-div-child div:nth-child(2){
        font-size: 150%;
    }
}

@media only screen and (max-width: 430px){
    #pricing{
        flex-direction: column;
        align-items: stretch;
        height: 1900px;
        max-height: 1900px;
        width: 100%;
    }
    .first-div{
        width: 100%;
        height: 40%;
    }
    .first-div p {
        transform: none;
        font-size: 450%;
    }

    .upper-div{
        display: none;
    }
    .lower-div{
        flex-direction: column;
        width: 100%;
        align-items: stretch;
    }
    .lower-div-child{
        width: 100vw;
        height: 300px;
        flex-direction: row;
    }
    .lower-div-child img {
        height: 90%;
    }
    .lower-div-child div:nth-child(1){
        width: 50%;
        height: 100%;
    }
    .lower-div-child div:nth-child(2) {
        width: 50%;
        height: 100%;
        align-items: center;
        letter-spacing: 3px;
    }
    .lower-div-child:nth-child(even){
        flex-direction: row-reverse;
    }
    .lower-div-child div:nth-child(1){
        width: 50%;
        height: 100%;
    }
    .lower-div-child div:nth-child(2) {
        width: 50%;
        height: 100%;
        align-items: center;
        letter-spacing: 3px;
    }
    .lower-div-child:nth-child(even){
        flex-direction: row-reverse;
    }
    .lower-div-child:nth-child(1) img{
        height: 60%;
        width: auto;
    }
    .lower-div-child:nth-child(2) img{
        height: 55%;
        width: auto;
    }
    .lower-div-child:nth-child(3) img{
        height: 100%;
        width: auto;
    }
    .lower-div-child:nth-child(4) img{
        height: 80%;
        width: auto;
    }
    .lower-div-child:nth-child(5) img{
        height: 80%;
        width: auto;
    }
    .lower-div-child:nth-child(6) img{
        height: 100%;
        width: auto;
    }
}

/*      Goal       */
.left-div {
    display: flex;
    flex-direction: row;
    height: 32vh;
}

.left-div div:nth-child(1) {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.left-div div:nth-child(1) img {
    height: 100%;
    width: auto;
}

.left-div div:nth-child(2) {
    width: 50%;
    display: flex;
    align-items: center;
}

.left-div div:nth-child(2) p {
    font-family: 'Built Titling lt';
    margin: 0 20% 0 0;
    font-size: 130%;
    line-height: 30px;
    letter-spacing: 2px;
    text-align: center;
}

.right-div {
    display: flex;
    flex-direction: row;
    height: 32vh;
}

.right-div div:nth-child(1) {
    width: 50%;
    display: flex;
    align-items: center;
}

.right-div div:nth-child(1) p {
    font-family: 'Built Titling lt';
    margin: 0 0 0 20%;
    font-size: 130%;
    line-height: 30px;
    letter-spacing: 2px;
    text-align: center;
}

.right-div div:nth-child(2) {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right-div div:nth-child(2) img {
    height: 100%;
    width: auto;
}
#collab{
    display: flex;
    flex-direction: column;
    height: 100vh;
    max-height: 800px;
}
#collab-1{
    display: flex;
    justify-content:center;
    align-items: flex-end;
    height: 25%;
    
}
#collab-1 h1 {
    font-family: 'Built Titling bd';
    font-size: 650%;
    color: #5B98D8;
}
#collab-2{
    height: 45% ;
}
#collab-2 .right-div{
    height: 100%;
}
#collab-2 .right-div div:nth-child(1) p {
    font-size: 160%;
}
#collab-2 .right-div div:nth-child(2){
    justify-content:flex-end ;
}
#collab-2 .right-div div:nth-child(2) img {
    margin-right: 15%;
}

#collab-3{
    height: 30%;
    display: flex;
    flex-direction: row;
}
#collab-3 .collab-3-h1{
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    text-align: center;
    color: #AA3F5A;
    
}
#collab-3 .collab-3-h1 h1{
    font-family: 'Built Titling bd';
    font-size: 400%;
}
#collab-3 div:nth-child(2){
    width: 80%;
}

.collab-3-slider{
    display: flex;
    align-items: flex-end;
}



.slide img {
    width: 150px;
    height: 150px;
    animation: scroll 60s linear infinite;
  }
  
  .slide-track {
    width: 100%;
    display: flex;
    gap: 3em;
    overflow: hidden;
  }
  
  .slider {
    background-color: #ffffff;
  }
  
  @keyframes scroll {
    0% {transform: translateX(0);}
    100% {transform: translatex(-1000%)}
  }
  @media only screen and (min-width: 430px) and (max-width: 768px) {
    .left-div div:nth-child(2) p{
        font-size: 100%;
        line-height: 20px;
    }
    .right-div div:nth-child(1) p {
        font-size: 100%;
        line-height: 20px;
    }
    #collab-1 h1{
        font-size: 500%;
    }
    #collab-2 .right-div div:nth-child(1) p{
        font-size: 90%;
    }
    #collab-3 .collab-3-h1 h1{
        font-size: 200%;
        align-self: center;
    }


  }

  @media only screen and (max-width: 430px){
    .left-div{
        flex-direction: column;
    }
    .left-div div:nth-child(1){
        width: 100%;
        height: 50%;
    }
    .left-div div:nth-child(2) {
        width: 100%;
        height: 50%;
        justify-content: center;
        align-items: center;
    }
    .left-div:nth-child(1) div:nth-child(2) p{
        padding-top: 8%;
    }
    .left-div div:nth-child(2) p {
        font-size: 100%;
        width: 90%;
        height: 100%;
        margin: 0;
        line-height: 20px;
    }
    .right-div{
        flex-direction:column-reverse
    }
    .right-div div:nth-child(2){
        width: 100%;
        height: 50%;
    }
    .right-div div:nth-child(1) {
        width: 100%;
        height: 50%;
        justify-content: center;
        align-items: center;
    }
    .right-div div:nth-child(1) p {
        font-size: 100%;
        width: 90%;
        height: 100%;
        margin: 0;
        line-height: 20px;
    }

   #collab{
    min-height: 732px;
   }
    
    #collab-1 {
        align-items: center;
        height: 15%;

    }
    #collab-1 h1 {
        font-size: 300%;
    }
    #collab-2{
        height: 50%;
    }
    #collab-2 .right-div{
        height: 100%;
        flex-direction: column;
    }
    #collab-2 .right-div div:nth-child(1){
        width: 100%;
        height: 60%;
    }
    #collab-2 .right-div div:nth-child(1) p {
        font-size: 150%;
        width: 90%;
        margin: 10% auto 0;
        letter-spacing: 3px;
        line-height: 25px;
        }
    #collab-2 .right-div div:nth-child(2) {
        width: 100%;
        height: 40%;
        justify-content: center;
        letter-spacing: 0px !important;
    }
    #collab-2 .right-div div:nth-child(2) img {
        margin: auto;
    }
    #collab-3{
        height: 35%;
        flex-direction: column;
    }
    #collab-3 .collab-3-h1 {
        height: 50%;
        width: 100%;
        align-items: center;
    }
    #collab-3 .collab-3-h1 h1 {
        font-size:300% ;
    }
  }


/*       LOCATION     */

#find {
    height: 100vh;
    max-height: 800px;
    display: flex;
    background-color: #ffffff;
    flex-direction: column;
}

.locate_heading {
    height: 25%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;

}

.locate_heading h1 {
    align-self: flex-end;
    font-family: 'Built Titling bd';
    font-size: 600%;
    color: #5B98D8;
}

.locate_heading img {
    width: 14%;
    height: auto;
    position: absolute;
    right: 0%;
    bottom: 40px;
    scale: 5;
}

.locate_middle {
    height: 45%;
    display: flex;
    justify-content: center;
}

.locate_middle iframe {
    border: 10px solid black !important;
}

.locate_foot {
    height: 20%;
    flex-direction: row;
    position: relative;
}

.locate_foot img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0%;
    top: 0%;
}
@media only screen and (min-width: 430px) and (max-width: 768px) {
    .locate_heading h1{
        font-size: 400%;
        align-self: center;
    }
    .locate_heading img , .locate_foot , .locate_foot img {
        display: none;
    }
    .locate_middle iframe {
        height: 100%;
    }

    .locate_middle{
        border: 2px solid red;
    }
}

@media only screen and (max-width: 425px){
    #find{
        max-height: 100vh;
    }
    .locate_heading img , .locate_foot , .locate_foot img {
        display: none;
    }
    .locate_heading h1{
        align-self: center;
        font-size: 500%;
    }
    .locate_middle {
        height: 75%;
    }

    .locate_middle iframe {
        width: 90%;
        height: 96%;
        border: 3px solid black !important;

    }
   
}


/*     FOOTER      */


.site-footer {
    background-color: #26272b;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color: #737373;
}

.site-footer hr {
    border-top-color: #bbb;
    opacity: 0.5
}

.site-footer hr.small {
    margin: 20px 0
}

.site-footer h6 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    letter-spacing: 2px
}

.site-footer a {
    color: #737373;
}

.site-footer a:hover {
    color: #3366cc;
    text-decoration: none;
}

.footer-links {
    padding-left: 0;
    list-style: none
}

.footer-links li {
    display: block
}

.footer-links a {
    color: #737373
}

.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
    color: #3366cc;
    text-decoration: none;
}

.footer-links.inline li {
    display: inline-block
}

.site-footer .social-icons {
    text-align: right
}

.site-footer .social-icons a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 6px;
    margin-right: 0;
    border-radius: 100%;
    background-color: #33353d
}

.copyright-text {
    margin: 0
}

@media (max-width:991px) {
    .site-footer [class^=col-] {
        margin-bottom: 30px
    }
}

@media (max-width:767px) {
    .site-footer {
        padding-bottom: 0
    }

    .site-footer .copyright-text,
    .site-footer .social-icons {
        text-align: center
    }
}

.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.social-icons li {
    display: inline-block;
    margin-bottom: 4px
}

.social-icons li.title {
    margin-right: 15px;
    text-transform: uppercase;
    color: #96a2b2;
    font-weight: 700;
    font-size: 13px
}

.social-icons a {
    background-color: #eceeef;
    color: #818a91;
    font-size: 16px;
    display: inline-block;
    line-height: 44px;
    width: 44px;
    height: 44px;
    text-align: center;
    margin-right: 8px;
    border-radius: 100%;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
    color: #fff;
    background-color: #29aafe
}

.social-icons.size-sm a {
    line-height: 34px;
    height: 34px;
    width: 34px;
    font-size: 14px
}

.social-icons a.facebook:hover {
    background-color: #3b5998
}

.social-icons a.twitter:hover {
    background-color: #00aced
}

.social-icons a.linkedin:hover {
    background-color: #007bb6
}

.social-icons a.dribbble:hover {
    background-color: #ea4c89
}

@media (max-width:767px) {
    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600
    }
    .col-xs-6{
        width: 50%;
    }
}
